<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="Sifra_Oe Sekc_ID" PodrediPo="Sifra_Oe,Sekc_ID,Lokac_ID" 
		    Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D"
		    />

        <Header VisinaHeader="35" />

        <Red ImeId="BrojRed" Naslov="Nr" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Brojac="D" />

	<Red ImeId="Sifra_Oe" Naslov="Org" Formula="" Sirina="5" KojTip="S" Font="Arial" />
	<Red ImeId="Sekc_ID" Naslov="Seksion" Formula="" Sirina="8" KojTip="S" Font="Arial" />
	<Red ImeId="Lokac_ID" Naslov="Vend" Formula="" Sirina="8" KojTip="S" Font="Arial" />

	<Red ImeId="Lokac_Ime" Naslov="Emri" Formula="" Sirina="15" DaliSuma="N" KojTip="S" />
	<Red ImeId="Lokac_Opis" Naslov="Pershkrim" Formula="" Sirina="10" DaliSuma="N" KojTip="S" />

        <Red ImeId="Lokac_X" Naslov="X" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="Arial" />
        <Red ImeId="Lokac_Y" Naslov="Y" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="Arial" />
        <Red ImeId="Lokac_Z" Naslov="Z" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="Arial" />

        <Red ImeId="Lokac_Aktiven" Naslov="Akt" Formula="" Sirina="5" DaliSuma="N" KojTip="S"  />
	<Red ImeId="Lokac_BarKod" Naslov="BarKod" Formula="" Sirina="8" KojTip="S" Font="Arial" />

	<Red ImeId="Lokac_Pick" Naslov="Ringjallet zona" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="Arial" />

	<Red ImeId="Lokac_DaliPovekeArt" Naslov="Lejet me shume art." Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="Arial" />
	<Red ImeId="Lokac_DaliPovekeLot" Naslov="Lejo shume me teper" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="Arial" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
